/** Shopify CDN: Minification failed

Line 17:0 Unexpected "<"
Line 32:25 Unexpected "{"
Line 32:34 Expected ":"
Line 32:41 Unexpected "{"
Line 33:33 Expected ")" to end URL token
Line 34:28 Expected identifier but found whitespace
Line 34:30 Unexpected "{"
Line 34:37 Expected ":"
Line 37:29 Unexpected "{"
Line 37:38 Expected ":"
... and 13 more hidden warnings

**/
/* START_SECTION:team-responsive-banner (INDEX:58) */
<style>
    .responsive-banner {
        display: flex;
        width: 100%;
        background-repeat: no-repeat;
        background-position: center center;
        background-size: cover;
    }

    .responsive-banner__content {
        display: flex;
        width: 100%;
        height: 100%;
    }

    .responsive-banner--{{ section.id }} {
        background-image: url({{ block.settings.image_mobile | image_url }});
        background-position: {{ block.settings.bg_position_mobile }};
    }
    @media (min-width: 750px) {
        .responsive-banner--{{ section.id }} {
            background-image: url({{ block.settings.image_tablet | image_url }});
            background-position: {{ block.settings.bg_position_tablet }};
        }
    }

    @media (min-width: 1024px) {
        .responsive-banner--{{ section.id }} {
            background-image: url({{ block.settings.image_desktop | image_url }});
            background-position: {{ block.settings.bg_position_desktop }};
        }
    }
</style>
/* END_SECTION:team-responsive-banner */
